Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 11 Jul 2000 10:49:08 -0400

At 07:10 AM 07/11/2000 -0700, Jorge Llambias wrote:
>la xod cusku di'e
> >I see the idea of "even" bearing closer to surprise than to contrast. It
> >denotes a truth which is not obvious. It is obvious that the presence of
> >a fearsome man is fearsome. It's not obvious that his horse would be
> >fearsome too.
>
>And yet things like "obviously even a child can understand it"
>make sense. The idea is that the least likely candidate is
>included, thus presupposing all other candidates are included
>as well. It is not really necessary that the least likely
>candidate be surprising, although it may be. It is a relative
>surprise if you like, more surprising than the rest.
>
> >As for the sentence "he is so fearsome that it is not surprising that even
> >his horse brings fear to his enemies", it is cute but doesn't hide the
> >fact that if you hadn't told us that his horse is fearsome we would not
> >have 'normally' inferred it from the fact that he is fearsome.
>
>I agree. I am saying that "even" by itself does not entail
>surprise. It can be used for both surprising and non-surprising
>situations.

Is "even" then expressing extremity on a scale plus possible surprise? My 
mind is not focusing well enough now to try it myself, but maybe one of the 
traji places would fit; perhaps you could do something with verai.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org